header:
  version: 17
  includes:
    - ../templates/bblayers.conf.yml
    - ../templates/local-arago64-v2.conf.yml

target: tisdk-default-image

repos:
  meta-arago:
    url: "https://git.yoctoproject.org/meta-arago"
    branch: "kirkstone"
    commit: "98f178314931635c8641d1394dfd4341b86b6be2"
    layers:
      meta-arago-distro:
      meta-arago-extras:
      meta-arago-demos:
      meta-arago-test:

  meta-qt5:
    url: "https://github.com/meta-qt5/meta-qt5.git"
    branch: "kirkstone"
    commit: "ae8a97f79364bed1abc297636f7933d0e35f22be"

  meta-virtualization:
    url: "https://git.yoctoproject.org/meta-virtualization"
    branch: "kirkstone"
    commit: "cb2bc17e96552cdfc141d27bd9f4dbd95a872846"

  meta-openembedded:
    url: "https://git.openembedded.org/meta-openembedded"
    branch: "kirkstone"
    commit: "8bb16533532b6abc2eded7d9961ab2a108fd7a5b"
    layers:
      meta-networking:
      meta-python:
      meta-oe:
      meta-gnome:
      meta-filesystems:

  meta-ti:
    url: "https://git.yoctoproject.org/meta-ti"
    branch: "kirkstone"
    commit: "376a2143533c6497b4e79304eccca2a630784436"
    layers:
      meta-ti-extras:
      meta-ti-bsp:

  meta-arm:
    url: "https://git.yoctoproject.org/meta-arm"
    branch: "kirkstone"
    commit: "d7b7b6fb6c7c5545e718e44f38853d1718ce5446"
    layers:
      meta-arm:
      meta-arm-toolchain:

  oe-core:
    url: "https://git.openembedded.org/openembedded-core"
    branch: "kirkstone"
    commit: "1b5405955c7c2579ed1f52522e2e177d0281fa33"
    layers:
      meta:

  meta-tisdk:
    url: "https://git.ti.com/git/ti-sdk-linux/meta-tisdk.git"
    branch: "kirkstone"
    commit: "b127f5f2a16fdc092a339939cf04c2fc92f15a34"

  meta-edgeai:
    url: "https://git.ti.com/git/edgeai/meta-edgeai.git"
    branch: "kirkstone"
    commit: "0de8484d01ea85a7c366e6b56b1119613321dddb"

